local VipLogic = require("vip.VipLogic")

function CG_VIP_POWER_QUERY(human, msg)
	VipLogic.sendPowerQuery(human, msg.lv)
end


function CG_VIP_LIBAO_BUY(human, msg)
    VipLogic.buyLibao(human, msg.lv)
end

function CG_VIP_YUEKAITEM_GET(human)
	VipLogic.getYuekaItem(human)
end